## python-keyring 18.0.1

=== debian/changelog ===
python-keyring (18.0.1-2ubuntu1) focal; urgency=medium

  * d/p/lp1864204/0001-correct-docstring-for-KeyringLocked-class.patch,
    d/p/lp1864204/0002-add-NoKeyringError-and-change-backends-fail-to-use-i.patch,
    d/p/lp1864204/0003-lower-empty-backends-chain-priority-to-10.-Ref-372.patch:
    - make failure deterministic when no keyring backends are available
      (LP: #1864204)

 -- Dan Streetman <ddstreet@canonical.com>  Sat, 14 Mar 2020 07:45:55 -0400

python-keyring (18.0.1-2) unstable; urgency=medium

  * Drop dependency on python-secretstorage (only on Python 2).
  * Also drop the secretstorage-python2 autopkgtest.
  * Demote python[3]-dbus from Depends to Suggests.
  * Bump Standards-Version to 4.5.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 27 Jan 2020 20:59:10 +0300

python-keyring (18.0.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.0.

  [ Dmitry Shachnev ]
  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 03 Sep 2019 18:19:00 +0300
