## python-keyring 21.3.0

=== debian/changelog ===
python-keyring (21.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Set Rules-Requires-Root: no.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 09 Aug 2020 14:34:30 +0300

python-keyring (21.2.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Dmitry Shachnev ]
  * Drop Python 2 support (closes: #937870).
  * New upstream release.
  * Update dependencies and build-dependencies according to upstream.
  * Update the autopkgtest for the new tests location.
  * Bump debhelper compat level to 13.

 -- Sandro Tosi <morph@debian.org>  Fri, 17 Jul 2020 01:31:30 -0400
