=== debian/control ===
Source: python-keyring
Priority: optional
Section: python
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Carl Chenet <chaica@debian.org>,
           Dmitry Shachnev <mitya57@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python (>= 2.20160609~),
               python3-all,
               python3-setuptools (>= 42),
               python3-setuptools-scm (>= 3.4.1),
               python3-toml
Rules-Requires-Root: no
Standards-Version: 4.5.0
Homepage: https://github.com/jaraco/keyring
Vcs-Git: https://salsa.debian.org/python-team/modules/python-keyring.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-keyring

Package: python3-keyring
Architecture: all
Depends: python3-jeepney (>= 0.4.2),
         python3-secretstorage (>= 3),
         ${misc:Depends},
         ${python3:Depends}
Suggests: gnome-keyring, libkf5wallet-bin, python3-dbus, python3-keyrings.alt
Breaks: python3-keyrings.alt (<< 3.1), python3-wheel (<< 0.27)
Description: store and access your passwords safely
 The Python keyring library provides an easy way to access the system
 keyring service (e.g Gnome-Keyring, KWallet) from Python.
 It can be used in any application that needs safe password storage.
