## python-keyring 22.0.1

=== debian/changelog ===
python-keyring (22.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 27 Jan 2021 20:09:33 +0300

python-keyring (22.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 26 Jan 2021 20:08:29 +0300

python-keyring (21.8.0-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 30 Dec 2020 12:14:54 +0300

python-keyring (21.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 22 Dec 2020 20:36:09 +0300

python-keyring (21.5.0-1) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * New upstream release.
  * Bump python3-secretstorage dependency to 3.2, following upstream.
  * Bump years in debian/copyright.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 08 Nov 2020 20:49:10 +0300
