=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-keyring
 Priority: optional
 Section: python
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Carl Chenet <chaica@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -11,15 +11,15 @@
                python3-setuptools-scm (>= 3.4.1),
                python3-toml
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/jaraco/keyring
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-keyring.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-keyring
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-keyring.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-keyring
 
 Package: python3-keyring
 Architecture: all
 Depends: python3-jeepney (>= 0.4.2),
-         python3-secretstorage (>= 3),
+         python3-secretstorage (>= 3.2),
          ${misc:Depends},
          ${python3:Depends}
 Suggests: gnome-keyring, libkf5wallet-bin, python3-dbus, python3-keyrings.alt
