## python-keyring 22.2.0

=== debian/changelog ===
python-keyring (22.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump the pytest version required for the autopkgtest to 4.6.
  * debian/watch: Use version=4.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 26 Feb 2021 20:00:32 +0300
