## python-keyring 23.0.1

=== debian/changelog ===
python-keyring (23.0.1-1) experimental; urgency=medium

  * New upstream release.
  * Add dependency on python3-importlib-metadata ≥ 3.6.
  * Run more tests in the autopkgtest, not just test_SecretService.py.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 24 May 2021 22:08:25 +0300
