=== debian/control ===
--- 
+++ 
@@ -18,7 +18,8 @@
 
 Package: python3-keyring
 Architecture: all
-Depends: python3-jeepney (>= 0.4.2),
+Depends: python3-importlib-metadata (>= 3.6),
+         python3-jeepney (>= 0.4.2),
          python3-secretstorage (>= 3.2),
          ${misc:Depends},
          ${python3:Depends}
