## python-keyring 23.2.0

=== debian/changelog ===
python-keyring (23.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Suggest gir1.2-secret-1 and python3-gi for the new libsecret backend.
  * Also make the autopkgtest depend on these packages.
  * Add a patch to use Session collection for testing libsecret backend.
  * Upload to unstable.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 11 Sep 2021 22:26:00 +0300
