=== debian/control ===
--- 
+++ 
@@ -23,7 +23,12 @@
          python3-secretstorage (>= 3.2),
          ${misc:Depends},
          ${python3:Depends}
-Suggests: gnome-keyring, libkf5wallet-bin, python3-dbus, python3-keyrings.alt
+Suggests: gir1.2-secret-1,
+          gnome-keyring,
+          libkf5wallet-bin,
+          python3-dbus,
+          python3-gi,
+          python3-keyrings.alt
 Breaks: python3-keyrings.alt (<< 3.1), python3-wheel (<< 0.27)
 Description: store and access your passwords safely
  The Python keyring library provides an easy way to access the system
