## python-keyring 23.5.0

=== debian/changelog ===
python-keyring (23.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 02 Jan 2022 17:55:06 +0300

python-keyring (23.3.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/tests/control: Require pytest ≥ 6, following upstream.
  * debian/control: Require setuptools ≥ 56, following upstream.
  * Drop use_session_collection_for_testing.patch, applied upstream.
  * Bump Standards-Version to 4.6.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 27 Nov 2021 16:47:26 +0300
