=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python (>= 2.20160609~),
                python3-all,
-               python3-setuptools (>= 42),
+               python3-setuptools (>= 56),
                python3-setuptools-scm (>= 3.4.1),
                python3-toml
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/jaraco/keyring
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-keyring.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-keyring
