## python-keyring 23.8.2

=== debian/changelog ===
python-keyring (23.8.2-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 13 Aug 2022 19:35:24 +0300

python-keyring (23.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 15 Jul 2022 23:33:44 +0300

python-keyring (23.5.1-1) unstable; urgency=medium

  * New upstream release.
  * Build-depend on pybuild-plugin-pyproject.
  * Export SETUPTOOLS_SCM_IGNORE_VCS_ROOTS=$(CURDIR), to prevent
    setuptools-scm from installing all files tracked by git, such as
    debian/*.
  * Update copyright years.
  * Bump Standards-Version to 4.6.1, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 28 May 2022 16:55:35 +0300
