=== debian/control ===
--- 
+++ 
@@ -6,12 +6,13 @@
            Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python (>= 2.20160609~),
+               pybuild-plugin-pyproject,
                python3-all,
                python3-setuptools (>= 56),
                python3-setuptools-scm (>= 3.4.1),
                python3-toml
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/jaraco/keyring
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-keyring.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-keyring
