## python-keyring 23.9.3

=== debian/changelog ===
python-keyring (23.9.3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on dh-python.
    + python3-keyring: Drop versioned constraint on python3-keyrings.alt and
      python3-wheel in Breaks.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 14 Dec 2022 19:33:28 +0000

python-keyring (23.9.3-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 18 Sep 2022 16:32:21 +0300

python-keyring (23.9.1-1) unstable; urgency=medium

  * New upstream release.
  * Add dependency on python3-jaraco.classes, per install_requires.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 05 Sep 2022 13:12:48 +0300
