=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Carl Chenet <chaica@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python (>= 2.20160609~),
+               dh-python,
                pybuild-plugin-pyproject,
                python3-all,
                python3-setuptools (>= 56),
@@ -20,6 +20,7 @@
 Package: python3-keyring
 Architecture: all
 Depends: python3-importlib-metadata (>= 3.6),
+         python3-jaraco.classes,
          python3-jeepney (>= 0.4.2),
          python3-secretstorage (>= 3.2),
          ${misc:Depends},
@@ -30,7 +31,6 @@
           python3-dbus,
           python3-gi,
           python3-keyrings.alt
-Breaks: python3-keyrings.alt (<< 3.1), python3-wheel (<< 0.27)
 Description: store and access your passwords safely
  The Python keyring library provides an easy way to access the system
  keyring service (e.g Gnome-Keyring, KWallet) from Python.
