=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 #DH_VERBOSE=1
 
 export PYBUILD_DISABLE=test
+export SETUPTOOLS_SCM_IGNORE_VCS_ROOTS=$(CURDIR)
 
 %:
 	dh $@ --with python3 --buildsystem pybuild
