=== debian/watch ===
version=4
https://pypi.debian.net/keyring/keyring-([\d\.]*)\.(?:zip|(?:tar\.(?:gz|bz2|xz)))
