## python-keyring 24.2.0

=== debian/changelog ===
python-keyring (24.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump python3-importlib-metadata dependency to 4.11.4 (per setup.cfg).
  * Update dh_installchangelogs override for upstream NEWS.rst rename.
  * Bump Standards-Version to 4.6.2, no changes needed.
  * Install the ZSH completion file.
  * Update the man page for the new version.
  * Bump copyright years.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 24 Jun 2023 21:25:10 +0300
