=== debian/control ===
--- 
+++ 
@@ -12,14 +12,14 @@
                python3-setuptools-scm (>= 3.4.1),
                python3-toml
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/jaraco/keyring
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-keyring.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-keyring
 
 Package: python3-keyring
 Architecture: all
-Depends: python3-importlib-metadata (>= 3.6),
+Depends: python3-importlib-metadata (>= 4.11.4),
          python3-jaraco.classes,
          python3-jeepney (>= 0.4.2),
          python3-secretstorage (>= 3.2),
