## python-keyring 24.3.0

=== debian/changelog ===
python-keyring (24.3.0-1~bpo12+1) UNRELEASED; urgency=medium

  * bookworm-backports Rebuilt for bookworm.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 24 Feb 2024 09:23:36 +0000

python-keyring (24.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Add support for bash completion:
    - Build-depend on and recommend python3-shtab.
    - Install upstream bash completion snippet.
    - Generate and install the completion file during install phase.
  * Fix groff warning: cannot select font 'C'.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 15 Nov 2023 14:47:23 +0300
