=== debian/control ===
--- 
+++ 
@@ -8,8 +8,10 @@
                dh-python,
                pybuild-plugin-pyproject,
                python3-all,
+               python3-importlib-metadata (>= 4.11.4),
                python3-setuptools (>= 56),
                python3-setuptools-scm (>= 3.4.1),
+               python3-shtab (>= 1.1.0),
                python3-toml
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
@@ -25,6 +27,7 @@
          python3-secretstorage (>= 3.2),
          ${misc:Depends},
          ${python3:Depends}
+Recommends: python3-shtab (>= 1.1.0)
 Suggests: gir1.2-secret-1,
           gnome-keyring,
           libkf5wallet-bin,
