## python-keyring 24.3.1

=== debian/changelog ===
python-keyring (24.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Demote python3-shtab to Suggests, for Ubuntu’s convenience.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 02 Mar 2024 14:23:07 +0300
