=== debian/control ===
--- 
+++ 
@@ -27,13 +27,13 @@
          python3-secretstorage (>= 3.2),
          ${misc:Depends},
          ${python3:Depends}
-Recommends: python3-shtab (>= 1.1.0)
 Suggests: gir1.2-secret-1,
           gnome-keyring,
           libkf5wallet-bin,
           python3-dbus,
           python3-gi,
-          python3-keyrings.alt
+          python3-keyrings.alt,
+          python3-shtab (>= 1.1.0)
 Description: store and access your passwords safely
  The Python keyring library provides an easy way to access the system
  keyring service (e.g Gnome-Keyring, KWallet) from Python.
