=== debian/rules ===
--- 
+++ 
@@ -10,3 +10,9 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs -k NEWS.rst
+
+execute_after_dh_auto_install:
+	mkdir -p debian/python3-keyring/usr/share/bash-completion/completions
+	PYTHONDONTWRITEBYTECODE=1 PYTHONPATH=$(CURDIR) \
+		debian/python3-keyring/usr/bin/keyring --print-completion bash \
+		> $(CURDIR)/debian/python3-keyring/usr/share/bash-completion/completions/keyring
