## python-keyring 25.2.1

=== debian/changelog ===
python-keyring (25.2.1-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 16 May 2024 11:19:04 +0300

python-keyring (25.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump required python3-setuptools version to 61.2.
  * Add new options to the keyring(1) manpage.
  * debian/copyright: Remove PSF-2 license. Not applicable since v23.12.0.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 30 Apr 2024 22:50:50 +0300

python-keyring (25.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Promote python3-jaraco.context from Suggests to {,Build-}Depends.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 05 Apr 2024 22:51:54 +0300

python-keyring (25.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump copyright years.
  * Depend and build-depend on python3-jaraco.functools.
  * Suggest python3-jaraco.classes and python3-jaraco.context.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 23 Mar 2024 21:20:03 +0300
