=== debian/control ===
--- 
+++ 
@@ -9,7 +9,9 @@
                pybuild-plugin-pyproject,
                python3-all,
                python3-importlib-metadata (>= 4.11.4),
-               python3-setuptools (>= 56),
+               python3-jaraco.context,
+               python3-jaraco.functools,
+               python3-setuptools (>= 61.2),
                python3-setuptools-scm (>= 3.4.1),
                python3-shtab (>= 1.1.0),
                python3-toml
@@ -22,7 +24,8 @@
 Package: python3-keyring
 Architecture: all
 Depends: python3-importlib-metadata (>= 4.11.4),
-         python3-jaraco.classes,
+         python3-jaraco.context,
+         python3-jaraco.functools,
          python3-jeepney (>= 0.4.2),
          python3-secretstorage (>= 3.2),
          ${misc:Depends},
@@ -32,6 +35,7 @@
           libkf5wallet-bin,
           python3-dbus,
           python3-gi,
+          python3-jaraco.classes,
           python3-keyrings.alt,
           python3-shtab (>= 1.1.0)
 Description: store and access your passwords safely
