## python-keyring 25.3.0

=== debian/changelog ===
python-keyring (25.3.0-1) unstable; urgency=medium

  [ Fredrik Roubert ]
  * Remove use of SETUPTOOLS_SCM_IGNORE_VCS_ROOTS.
    This will lead to the py.typed marker file getting included (PEP 561).

  [ Dmitry Shachnev ]
  * New upstream release.
  * Bump Standards-Version to 4.7.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 05 Aug 2024 22:50:41 +0300
