=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                python3-shtab (>= 1.1.0),
                python3-toml
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/jaraco/keyring
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-keyring.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-keyring
