## python-keyring 25.4.1

=== debian/changelog ===
python-keyring (25.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Enable running pure tests during build.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 20 Sep 2024 20:00:01 +0300
