## python-keyring 25.6.0

=== debian/changelog ===
python-keyring (25.6.0-3) unstable; urgency=medium

  * Team Upload
  * Drop build-dep on python3-toml

 -- Alexandre Detiste <tchet@debian.org>  Sun, 27 Jul 2025 15:06:35 +0200

python-keyring (25.6.0-2) unstable; urgency=medium

  * Team Upload
  * Drop dependency on python3-importlib-metadata

 -- Alexandre Detiste <tchet@debian.org>  Sun, 04 May 2025 15:26:25 +0200

python-keyring (25.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 25 Dec 2024 21:25:25 +0300
