=== debian/control ===
--- 
+++ 
@@ -5,26 +5,24 @@
 Uploaders: Carl Chenet <chaica@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                pybuild-plugin-pyproject,
                python3-all,
-               python3-importlib-metadata (>= 4.11.4),
                python3-jaraco.context,
                python3-jaraco.functools,
+               python3-pytest (>= 6) <!nocheck>,
                python3-setuptools (>= 61.2),
                python3-setuptools-scm (>= 3.4.1),
                python3-shtab (>= 1.1.0),
-               python3-toml
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/jaraco/keyring
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-keyring.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-keyring
 
 Package: python3-keyring
 Architecture: all
-Depends: python3-importlib-metadata (>= 4.11.4),
-         python3-jaraco.context,
+Depends: python3-jaraco.context,
          python3-jaraco.functools,
          python3-jeepney (>= 0.4.2),
          python3-secretstorage (>= 3.2),
