=== debian/tests/control ===
--- 
+++ 
@@ -4,5 +4,5 @@
          python3-all,
          python3-gi,
          python3-keyring,
-         python3-pytest (>= 4.6)
+         python3-pytest (>= 6)
 Restrictions: allow-stderr
