## python-keyring 25.7.0

=== debian/changelog ===
python-keyring (25.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch to version 5.
  * Bump required python3-setuptools version to 77.
  * Drop ‘Rules-Requires-Root: no’, it became default in dpkg 1.22.13.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 19 Nov 2025 14:19:55 +0300
