=== debian/control ===
--- 
+++ 
@@ -11,10 +11,9 @@
                python3-jaraco.context,
                python3-jaraco.functools,
                python3-pytest (>= 6) <!nocheck>,
-               python3-setuptools (>= 61.2),
+               python3-setuptools (>= 77),
                python3-setuptools-scm (>= 3.4.1),
                python3-shtab (>= 1.1.0),
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/jaraco/keyring
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-keyring.git
