=== debian/watch ===
Version: 5

Source: https://pypi.debian.net/keyring/
Matching-Pattern: keyring-([\d\.]+)\.tar\.gz
